Subject: Re: Aug 1 update part 2
From: "Steve Bamford ARC" <[email-masked]>
To: "Sinuhe, Dr. Hahn" <[email-masked]>
Date: Thu, 31 Jul 2003 08:50:07 -0700

----- Original Message ----- 
From: "Sinuhe, Dr. Hahn" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 31, 2003 1:00 AM
Subject: Aug 1 update part 2

> Hi Steve
> 
> I don't know if you can use this:
> 
> TEXT:
> 
> Messerschmidt Me 109 in Swiss Air Force Service
> 
> Models, Photos and Text, copyright Sinuhe Hahn
> Decals: Piet van Schalkwyk and Sinuhe Hahn
> 
> In 1939 the Swiss Air Force acquired a sizeable number of Me 109D and
> E's (the Swiss did not make use of the Bf prefix, but used the Me
> prefix). This followed a thorough evaluation of other comparable
> aircraft at the time e.g. Heinkel, Macchi, Morane and Spitfire. It is
> interesting to note that Swiss pilots were more impressed by the
> performance of the Me 109 E than that of the Spitfire Mk1! In any case
> the British goverment at that time forbade the sale of any first class
> front line fighters such as the Spitfire to foreign powers as it was
> clear that war was imminent. Training for the new fighters was performed
> in the structurally similar Me 108 Taifun.
> 
> J-310 is probably the most frequently depicted of all Swiss Davids.
> This aircraft was lost on 7 June 1940 in combat with Luftwaffe Bf 110's,
> with the loss of Lt. Rudolf Rickenbacher. At that time, it appears that
> Goering was trying with all might to involve the Swiss in the conflict -
> a prelude to a possible invasion? The lesson that Goering should have
> learnt from these entanglements was the Bf 110 was no match in combat
> for the more nimble single seat 109 fighters, and several of the German
> aircraft (including He 111's) were shot down over Swiss territory or had
> to crash land in neighbouring France.
> 
> I have decided to depict my models in their livery schemes, the David
> being single colour Black Green and Light bBue, whereas the Emil had a
> wavy pattern of Dark Green & Black Green. The aircraft were delivered
> without any armament, this being fitted locally. In the case of the Emil
> this is obvious from the blanked-off gun troughs. Unfortunately, the
> Swiss armament, especially the wing cannon, turned out to be extremely
> unreliable, to the extent that aircraft were frequently only armed
> immediately before take-off! No armour was fitted to either aircraft, a
> feature which would have fatal consequences in later encounters with
> USAF P-51's.
> For my models I used the Hobbycraft David and the Tamiya Emil (with all
> ist faults). Gunze paints were used throughout. The decals were printed
> on an ALPS printer, and I would like to thank Piet for his invaluable
> assistance in generating the serials for these models.
> 
> 
>